
<section class='scaffold'>
  <h2 class="breadcrumbs">
    <%= link_to "Tenants", tenants_path %>
    <i class="fa fa-long-arrow-right" aria-hidden="true"></i>
    <%= @tenant.first_name %> <%= @tenant.last_name %>
  </h2>

  <p>
    <%= link_to '<i class="fa fa-plus-circle" aria-hidden="true"></i>New Tenant'.html_safe, new_tenant_path, class: "addButton" %>
  </p>
  <table class="scaffoldDataTable">
    <tbody>
      <tr>
        <th>First Name</th>

        <th>Last Name</th>

        <th>Email</th>

        <th>Created</th>

        <th>Last Updated</th>
      </tr>

      <tr>
        <td><%= @tenant.first_name %></td>

        <td><%= @tenant.last_name %></td>

        <td><%= @tenant.email %></td>

        <td><%= @tenant.created_at.strftime("%H:%M:%S %A %d %B %Y") %></td>

        <td><%= @tenant.updated_at.strftime("%H:%M:%S %A %d %B %Y") %></td>
      </tr>

      <tr>
        <th>Rented properties</th>
      </tr>

      <% @tenant.properties.each do |property| %>
        <tr>
          <td><%= link_to property.property_name, property %></td>
        </tr>
      <% end %>

    </tbody>
  </table>

  <p>
    <%= link_to '<i class="fa fa-pencil" aria-hidden="true"></i>Edit Tenant'.html_safe, edit_tenant_path(@tenant), class: "defaultButton" %>
  </p>
</section>
